Subject: RE:RE: Order D23112096 #Ref 2023012400295490
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 25 Jan 2023 04:25:49 -0800

Hello Melody,

Thank you for your email.

Please except my apology, I did speak with Helita regarding this.

Please use the attached prepaid Fedex shipping label to return the wrong item back to us.

Please be advised that once a return has been received our warehouse inspects all returns, to ensure that items are not damaged etc, and are in their original packaging. They will then process return paper work and forward to our Customer Service team with the authorization to process the refund. The whole process takes approximately 10-15 business days.

Once your refund has been processed you will be notified by email.

Again, I apologize for any inconvenience this may have caused.

Sincerely,

Latesia
Customer Service Rep.

Designer Living

===============================================================================

Hi Latesia,

This is not correct. PLEASE see detail carefully. I didn’t order WHITE color, I ordered IVORY and received WHITE, shipping box PO number also shows IVOYR item number and detail; so Helita asked to provide images then she can send me prepaid shipping label to return the wrong color one. Please send out prepaid label to return this item ASAP.

Thank you.

Best Regards,

Melody Kwan

E&E Co. Ltd / JLA Home

Direct: 510-9462321

From: Customer Service [email-masked] [mailto:[email-masked]]
Sent: Tuesday, January 24, 2023 11:54 AM
To: Melody Kwan
Subject: Re: Order D23112096

Hello Melody,

Thank you for the pictures.

It appears that this is the item you ordered.

If you would like to return these items; please do so along with the rest of the items you want to return.

Your Return Authorization number is: R231170487. Please put this number on the packing slip that you return with your item and also on the outside of the box. Please note that return shipping is your responsibility. While we do understand this can be costly due to the girth/size of the item(s) you are returning, we would like to let you know that we can supply a label to you at our highly discounted FedEx rate and simply deduct the cost of that label from your refund. Please let me know if this is an option you would like and I will provide you a return label.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

On Tue, Jan 24, 2023 at 1:47 PM Melody Kwan <[email-masked]> wrote:

Hi Helita,

See attached pictures, thanks.

Thank you.

Best Regards,

Melody Kwan

E&E Co. Ltd / JLA Home

Direct: 510-9462321

From: Customer Service [email-masked] [mailto:[email-masked]]
Sent: Friday, January 20, 2023 8:00 AM
To: Melody Kwan
Subject: Re: Order D23112096

Hello Melody-

I just reviewed the return reasons for each item on your order.  It appears you are only referring to  Item: MPS72-168 as being the wrong color that was sent.  We will need photos of this (item/packing) in order to determine if there was an error, and if a prepaid shipping label will be provided for this item.

As for the other two items, since there was a decor preference and sizing issues that did not meet your expectations; this would be a case of buyer's remorse; therefore return shipping will be your responsibility for these two items.  Thank you.

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

Picture

Product Name

Brand

Attributes

Sale Price

Qty To Return

Received Qty

Return Reason

Marshmallow Bath Rug Collection

Size : 24x40"

Color : Ivory

Item No : MPS72-167

SKU : 675716809270

Madison Park Signature

$22.49

3

0

Other - Did Not Match Décor

items are lower than my expectation.

Marshmallow Bath Rug Collection

Size : 24x72"

Color : Ivory

Item No : MPS72-168

SKU : 675716809300

Madison Park Signature

$32.49

2

0

Other - Wrong Item Sent

Sent out a wrong color. items are lower than my expectation.

Marshmallow Bath Rug Collection

Size : Contour

Color : Ivory

Item No : MPS72-169

SKU : 675716809218

Madison Park Signature

$14.99

3

0

Sizing - Did Not Fit

items are lower than my expectation.

On Fri, Jan 20, 2023 at 7:42 AM Customer Service [email-masked] <[email-masked]> wrote:

Hello Melody-

Thank you for your email.  In order for us to determine if the wrong color rugs were sent, please provide photos of all 8 rugs (the actual items received) as well as photos of the outside packaging of all affixed labels so we can verify the item numbers of all 4 packages shipped. Thank you.

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

On Thu, Jan 19, 2023 at 5:01 PM Melody Kwan <[email-masked]> wrote:

Hi There,

I am employee from JLA HOME.

Recently I ordered total 8 pieces of bath rug in different sizes but all in Ivory color, but received a wrong WHITE color, after setting them in I don’t think the rest items are match my house and I would like to request return for all. Could you help to provide return labels for below order? Thank you!!

Thank you.

Best Regards,

Melody Kwan

E&E Co. Ltd / JLA Home

Direct: 510-9462321